.footer-social .social-row
{
  display: flex ;
  justify-content: space-between;
}

.footer-social .social-row .social-link
{
  display: block ;
  width: 115px ;
}


.section-footer {
  background-color: #121a27;
  padding: 40px 0px;
}
.section-footer .footer {
  max-width: 1280px;
  margin: 0px auto;
  padding: 0px 20px;
}
.section-footer .footer .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.section-footer .footer-top {
  border-bottom: 1px solid #444444;
  margin-bottom: 30px;
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .section-footer .footer-top {
    border: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
}
.section-footer .footer-logo--link {
  max-width: 350px;
  display: block;
  margin-right: 20px;
}
@media (max-width: 768px) {
  .section-footer .footer-logo--img {
    display: block;
    width: 100%;
    min-width: 120px;
  }
}
.section-footer .footer-logo .footer-social {
  display: none;
}
@media (max-width: 768px) {
  .section-footer .footer-logo .footer-social {
    display: block;
    margin-left: 0px;
    margin-top: 30px;
  }
  .section-footer .footer-logo .footer-social .row {
    display: block;
  }
  .section-footer .footer-logo .footer-social .row .social-link {
    display: block;
  }
}
.section-footer .footer-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .section-footer .footer-menu {
    display: block;
    width: 100%;
  }
}
.section-footer .footer-nav {
  list-style-type: none;
  text-transform: uppercase;
  margin: 0px 20px;
}
.section-footer .footer-nav--item {
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .section-footer .footer-nav
  {
    margin: 0 ;
    padding: 0 0 0 10px ;
  }

  .section-footer .footer-nav:first-child {
    margin-top: 50px;
  }
}
.section-footer .footer-social {
  margin-left: 120px;
}
@media (max-width: 768px) {
  .section-footer .footer-social {
    display: none;
  }
}
.section-footer .footer-social .social-link {
  opacity: 0.6;
  margin: 0px 20px 10px 0px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.section-footer .footer-social .social-link .social-img,
.section-footer .icon {
  width: 28px;
  height: 28px;
}

.section-footer .footer-social .social-row .item{
  margin: 0 10px 10px 0 ;
}

.section-footer .footer-social .social-link .social-title {
  position: relative;
  left: 5px;
  bottom: 7px;
  vertical-align: bottom;
}
.section-footer .footer-social .social-link:hover {
  opacity: 1;
}
.section-footer .footer-bottom {
  text-align: center;
}
@media (max-width: 768px) {
  .section-footer .footer-bottom {
    display: none;
  }
}
.section-footer .footer-bottom .info-contact {
  margin-bottom: 10px;
}
.section-footer .footer-bottom a,
.section-footer .footer-bottom span {
  position: relative;
  padding: 0px 10px;
  color: #444444;
}
.section-footer .footer-bottom a::after,
.section-footer .footer-bottom span::after {
  content: '';
  width: 1px;
  background-color: #444444;
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
.section-footer .footer-bottom a:last-child::after,
.section-footer .footer-bottom span:last-child::after {
  display: none;
}